homepage: "https://github.com/google/orbit"
language: c++
primary_contact: "hebecker@google.com"
auto_ccs:
  - "orbitprofiler-eng+fuzztests@google.com"
  - "antonrohr@google.com"
  - "dfenner@google.com"
  - "dimitry@google.com"
  - "dpallotti@google.com"
  - "freichl@google.com"
  - "irinashkviro@google.com"
  - "karupayun@google.com"
  - "kuebler@google.com"
  - "pierric@google.com"
  - "wotzlaw@google.com"

fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
